
Bhp085:-TshiloDikotla - Data Fix #4860

Maternal VL and PBMC VL query for selected PIDS

30/10/2019 14:45 - Keolebogile Nicholas Mmasa

Status: Closed Start date: 30/10/2019

Priority: Normal Due date:

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

PID 0854099008-5: AT 2020M, make the requisition 99CU7Z9 AND 99TH7B2 TO BOTH APPEAR on participant visit

dashboard.Currently only one appears.

PID 08540990038-0 : at 2000M, make the  requisition 99ZPP9H and 994EYMR BOTH APPEAR  on participant dashboard.currently only

one appears.

History

#1 - 12/11/2019 09:58 - Leslie Kepaletswe

- Status changed from New to Feedback

It would be better if the details for the data correction were provided so DMC updates the records, putting the requisitions back on the system will not only

affect just these two participants, it will apply for all participants for all 2020M and 2000M visits.

#2 - 12/11/2019 17:54 - Keolebogile Nicholas Mmasa

- Status changed from Feedback to New

Discussed with Coulson and team and we realised: the following should be fixed,

DMC should add comment on the following lab reqs, (at the comment section, ) 99DWZXN,99UG9M, AND 999X4TY

The comment should read as: This req will not have a VL result as sample was erroneously sent to ISMMS on 27/3/17.See NTF on participant binder.

NOTE: DO NOT CANCEL THESE REQS. Just ADD a comment!

#3 - 18/11/2019 10:37 - Leslie Kepaletswe

- Status changed from New to Feedback

2 requisitions updated, 99UG9M was not found, please confirm the id and update.

#4 - 18/11/2019 10:56 - Leslie Kepaletswe

- Status changed from Feedback to Resolved

#5 - 18/11/2019 15:03 - Keolebogile Nicholas Mmasa

- Status changed from Resolved to Closed

Reviewed and comments were successfully added.Ticket closed

09/06/2025 1/2



09/06/2025 2/2


